

footer .column1 {
position: relative;
top: -18px;
}

.q_circles_holder .q_circle_inner2 {
    border: none;
 
}

@media only screen and (min-width: 600px) {
.title.has_background {
    background-position: center top;
    background-size: cover !important;
}

}

div.comment_form {
    margin: 50px 0 0 0;
}

@media only screen and (max-width: 768px) {
.gform_wrapper .top_label .gfield_label {
   font-size: 18px;
}
}

.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    background-color: rgba(255,255,255,.8) !important;
}

.header_top .left {
    padding-top: 4px !important;
}

body {
    color: #000000 !important; 
}

.speakingstyling {
     font-family: 'Merriweather', sans-serif !important;
}

@media only screen and (max-width: 1019px) {
   .hide-on-mobile { 
       display: none !important; 
}
}

@media only screen and (min-width: 1019px) {
    .hide-on-desktop { 
      display: none !important; 
}
}

body .gform_wrapper .ginput_complex .name_prefix {
     width: 100% !important;
}

body .gform_wrapper select {
    color: #000;
    background-color: #fff;
}

body .gform_wrapper textarea {
     color: #000; 
}

body .gform_wrapper input[type=text] {
    color: #000 !important;
}

body .gform_wrapper div.validation_error {
    background-color: #790100 !important;
}
